@charset "utf-8";
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v23-latin-regular.eot'); 
  src: local(''),
       url('../fonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/lato-v23-latin-regular.woff2') format('woff2'), 
       url('../fonts/lato-v23-latin-regular.woff') format('woff'), 
       url('../fonts/lato-v23-latin-regular.ttf') format('truetype'), 
       url('../fonts/lato-v23-latin-regular.svg#Lato') format('svg'); 
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v23-latin-700.eot'); 
  src: local(''),
       url('../fonts/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/lato-v23-latin-700.woff2') format('woff2'), 
       url('../fonts/lato-v23-latin-700.woff') format('woff'), 
       url('../fonts/lato-v23-latin-700.ttf') format('truetype'), 
       url('../fonts/lato-v23-latin-700.svg#Lato') format('svg'); 
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em 'Lato', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 500px;
    margin: 1rem auto;
    border: solid 1px #000;
    background:  #FFF;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
}
h1,strong{
    font-weight: 700;
}
h1 {
    margin: 3rem 0 5rem;
    font-size: 1.32em;
    line-height: 1.1;
    padding-left: 1.5rem;
}
h1:before {
    content: "•";
    font-size: 1em;
    float: left;
    margin: 0 0 0 -1rem;
    color: #00A895;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #FFF;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
ul li {
    padding-left: 1rem;
}
ul li:before {
    content: "•";
    font-size: 1.3em;
    float: left;
    margin: 0 0 0 -1rem;
}
article figure{
    display: flex;
    justify-content: center;
    margin: 0 0 1rem -5rem;
}
footer{
    background: #00A895;
    padding: 0.6rem 1rem 0;
}
footer figure{
    position: absolute;
    bottom: 0;
    right: 0;
}
footer img{
    display: block;
}
footer p{
    color: #FFF;
}
@media only screen and (max-width:499px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p :is(a,span){
        display: inline-block;
    }
    article figure, h1{
        margin: 1rem 0;
    }
    footer figure{
        display: none;
    }
    footer p{
        text-align: center;
    }
}